Subject: Uploading PDB files to a CGI script

From: "Robert Fraczkiewicz" <[email-masked]>
Date: Tue, 23 Jun 1998 10:42:21 -0500

Dear Netters:

We would like to start a web service where people would upload atomic
coordinates in PDB format through an HTML form (e.g., by pasting them
to TEXTAREA, or direct upload of a disk file via <INPUT TYPE="file">
tag) and get results  back to their browsers. The form and CGI script work
wonderfully as long as the PDB data size stays below ~20000 characters, which
is insufficient for any practical application. Above this number the server
times out without even touching the CGI script.

Is there a limit on the amount of data a web client can transfer to
a web server through forms? Personally, I don't believe that. I am
sure many of you had faced similar problem. Any hints will be greatly
appreciated and summarized on the list.

With best regards,
Robert Fraczkiewicz
University of Texas Medical Branch